/* =========================================== */
/* LP FLEX styles.css - theme + colors + forms */
/* =========================================== */
/* v1.021 */
/* [1] theme.css  | framework, helpers, typography, responsive */
/* [2] colors.css | .primary, .secondary, .white, .light, .dark */
/* [3] forms.css  | Marketo form layout and fields */

/* ===================================================================================== */
/* ==================================[ [1] theme.css ]================================== */
/* ===================================================================================== */
/*/ ......((GLOBAL))...... /*/
/* custom fonts */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* order sections */
/* reorder sections up and down the layout using: #Sec_ {order:X;} where [-1 >= X <= 99] */
section {-ms-flex-order: 1; order: 1; z-index: 1;}
header {-ms-flex-order: 0; order: 0; z-index: 2;}
footer {-ms-flex-order: 100; order: 100; z-index: 2;}
/* for "Section Gutters" = "OFF", remove padding from blocks */
/* use 1px offset to maintain box-model */
.container-fluid .block { padding-left: 1px; padding-right: 1px; }
.container-fluid .block > .mktoText, .container-fluid .block > .mktoForm { margin-right:-1px; margin-left:-1px; }
/* smooth scrolling */
html {scroll-behavior: smooth;}
/*/ ......((HELPER CLASSES))...... /*/
/* flex-grow */
.flex-grow-2 {-ms-flex-positive: 2 !important; flex-grow: 2 !important;}
.flex-grow-3 {-ms-flex-positive: 3 !important; flex-grow: 3 !important;}
.flex-grow-4 {-ms-flex-positive: 4 !important; flex-grow: 4 !important;}
.flex-grow-5 {-ms-flex-positive: 5 !important; flex-grow: 5 !important;}
/* show/hide toggle */
.on  {/* do nothing */}
.off {display:none !important;}
/* display */
.d-grid {display: grid;}
/* fluid images */
img {max-width: 100%; height:auto;}
.rounded-image {border-radius: 0.5rem; overflow: hidden;}
.rounded-image-lg {border-radius: 1rem; overflow: hidden;}
/* responsive vertical spacers (mobile = 50% smaller than tablet +)*/
.spacer-0 {padding: 0;}
.spacer-1 {padding: .25rem 0;}
.spacer-2 {padding: .5rem 0;}
.spacer-3 {padding: .75rem 0;}
.spacer-4 {padding: 1rem 0;}
.spacer-5 {padding: 2rem 0;}
/*/ ......((TYPOGRAPHY))...... /*/
html {
font-size: 15px;
line-height: 1.5;
}
body {
font-family: "Inter", sans-serif;
color:#000000;
font-weight: 400;
text-align: left;
}
/* display headlines (XL+) */
.display-1 { font-size: 6.0rem; font-weight: 300; line-height: 1.2;}
.display-2 { font-size: 5.5rem; font-weight: 300; line-height: 1.2;}
.display-3 { font-size: 4.5rem; font-weight: 300; line-height: 1.2;}
.display-4 { font-size: 3.5rem; font-weight: 300; line-height: 1.2;}
/* headlines */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
margin-bottom: .5rem;
font-weight: 700;
font-family: "Inter", sans-serif;
line-height: 1.1;
}
h1, .h1 {font-size: 3rem;}
h2, .h2 {font-size: 2.625rem;}
h3, .h3 {font-size: 2.125rem;}
h4, .h4 {font-size: 1.75rem;}
h5, .h5 {font-size: 1.25rem;}
h6, .h6 {font-size: 1.125rem;}
p.lead { font-size: 1.2rem; font-weight: 300;} /* large text */
p { margin-top: 0; margin-bottom: 1rem;}
p.small {font-size:0.8rem;}
b, strong {font-weight:700;}
/* text links */
a:not(.btn) {color:#005f9e; font-weight:normal; text-decoration: none;} /* primary color */
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {color:#00497a; text-decoration: underline; } /* primary-dk color */
/* buttons */
button, .btn {
text-decoration:none;
font-family: "Inter", sans-serif;
font-weight:700;
max-width:100%;
border-radius: 0 !important; /* border-radius */
padding:.75rem 1.5rem;
font-size:1rem;
line-height:1.3;
}
.btn-sm {
font-size: 0.875rem;
line-height: 1.5;
padding: 0.5rem 0.75rem;
}
hr {
border-top: 1px solid #c2c6d3;
width:100%;
margin:20px 0;
}
/* lists flush w/ text */
ul, ol {
padding-inline-start: 1em;
}
ol, ol li { margin-left: 0; padding-left: 0; }
ol { margin-left: 1.3em; }
/* blockquote */
blockquote {
font-size:1.75rem;
line-height:1.3;
font-weight:700;
margin-top:45px;
position:relative;
}
blockquote::before {
content: open-quote no-close-quote;
background-size: auto;
background-repeat: no-repeat;
background-position: center;
position: absolute;
top: -63px;
left: -4px;
color: #005f9e; /* primary color */
font-size: 100px;
font-family: sans-serif;
}
blockquote.text-white::before{
color:#fff;
}
/* placeholder blocks */
.block-placeholder {outline:1px dashed rgba(0,0,0,0.3); min-height:90px; flex-grow:1; text-align:center;}
/*/ =======[Responsive Styles]======= /*/
/*/ Small devices (landscape phones, 576px and up) /*/
@media (min-width: 576px) {
}
/*/ Medium devices (tablets, 768px and up) /*/
@media (min-width: 768px) {
html {font-size:16px;}
/* responsive vertical spacers (tablet+ = 2x larger than mobile)*/
.spacer-0 {padding: 0;}
.spacer-1 {padding: .5rem 0;}
.spacer-2 {padding: 1rem 0;}
.spacer-3 {padding: 1.5rem 0;}
.spacer-4 {padding: 2rem 0;}
.spacer-5 {padding: 3rem 0;}
}
/*/ Large devices (desktops, 992px and up) /*/
@media (min-width: 992px) {
}
/*/ Extra large devices (large desktops, 1200px and up) /*/
@media (min-width: 1200px) {
html {font-size: 17px;}
}

/* layout styles */
#MAIN .d-grid {
	grid-template-columns: 1fr;
	grid-gap: 20px 0px;
}
#MAIN .grid-item {
	padding-left: 30px;
	padding-right: 30px;
}

@media screen and (min-width: 768px) {
	#MAIN .d-grid {grid-template-columns: 3fr 2fr;}

	#MAIN .grid-item:nth-of-type(1) {order: 1;}
	#MAIN .grid-item:nth-of-type(2) {order: 4;}
	#MAIN .grid-item:nth-of-type(3) {order: 2;}
	#MAIN .grid-item:nth-of-type(4) {order: 3;}
	#MAIN .grid-item:nth-of-type(5) {order: 5; grid-column: span 2; /* full width column */}
}

/* Speaker Grid toggle */
body.speaker-tall-on .speaker-container-wide,
body.speaker-wide-on .speaker-container-tall {
	display: none !important;
}

/* Display Speakers (0-6) | Moderators (0-3) */
body.show-0-speakers .speaker-1,
body.show-0-speakers .speaker-2,
body.show-0-speakers .speaker-3,
body.show-0-speakers .speaker-4,
body.show-0-speakers .speaker-5,
body.show-0-speakers .speaker-6,
body.show-0-speakers .speaker-label,

body.show-1-speakers .speaker-2,
body.show-1-speakers .speaker-3,
body.show-1-speakers .speaker-4,
body.show-1-speakers .speaker-5,
body.show-1-speakers .speaker-6,

body.show-2-speakers .speaker-3,
body.show-2-speakers .speaker-4,
body.show-2-speakers .speaker-5,
body.show-2-speakers .speaker-6,

body.show-3-speakers .speaker-4,
body.show-3-speakers .speaker-5,
body.show-3-speakers .speaker-6,

body.show-4-speakers .speaker-5,
body.show-4-speakers .speaker-6,

body.show-5-speakers .speaker-6,

body.show-0-moderators .moderator-1,
body.show-0-moderators .moderator-2,
body.show-0-moderators .moderator-3,
body.show-0-moderators .moderator-label,

body.show-1-moderators .moderator-2,
body.show-1-moderators .moderator-3,

body.show-2-moderators .moderator-3 {
	display: none !important;
}
/* Speaker Cards */
.speaker-card {
	margin-bottom: 1.5rem;
	display: grid;
	grid-template-columns: 120px 1fr;
	jusify-content: center;
	align-items:center;
	grid-gap: 30px;
}

.speaker-image {
	width: 120px;
}

@media screen and (min-width: 768px) {

	.speaker-container-tall {
		display: flex;
		justify-content: space-evenly;
		flex-wrap:wrap;
		row-gap: 2rem;
	}

	.speaker-container-tall .speaker-section-label {
		width: 100%;
    text-align: center;
	}

	.speaker-card-tall {
		min-width: 33%; 
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding:0 15px;
	}

	.speaker-card-tall .speaker-content {
		text-align: center;
	}
}

/* ====================================================================================== */
/* ==================================[ [2] colors.css ]================================== */
/* ====================================================================================== */
/* :::::::::::::::::::::::: */
/* ::::::: primary :::::::: */
/* :::::::::::::::::::::::: */
.table-primary, .table-primary>td, .table-primary>th { background-color: #0034b7;}
.table-primary tbody+tbody, .table-primary td, .table-primary th, .table-primary thead th { border-color: #0034b7;}
.table-hover .table-primary:hover { background-color: #0034b7;}
.table-hover .table-primary:hover>td, .table-hover .table-primary:hover>th { background-color: #0034b7;}
.btn-primary { color: #fff; background-color: #005f9e; border-color: #005f9e;}
.btn-primary:hover { color: #fff; background-color: #00497a; border-color: #00497a;}
.btn-primary.focus, .btn-primary:focus { box-shadow: 0 0 0 .2rem rgba(0, 95, 158, 0.5); color:#fff; background-color: #00497a; border-color: #00497a;}
.btn-primary.disabled, .btn-primary:disabled { color: #fff; background-color: #005f9e; border-color: #005f9e;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle { color: #fff; background-color: #00497a; border-color: #00497a;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(0, 95, 158, 0.5);}
.btn-outline-primary { color: #005f9e; border-color: #005f9e;}
.btn-outline-primary:hover { color: #fff; background-color: #005f9e; border-color: #005f9e;}
.btn-outline-primary.focus, .btn-outline-primary:focus { box-shadow: 0 0 0 .2rem rgba(0, 95, 158, 0.5); color:#fff; background-color: #005f9e; border-color: #005f9e;}
.btn-outline-primary.disabled, .btn-outline-primary:disabled { color: #005f9e; background-color: transparent;}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle { color: #fff; background-color: #005f9e; border-color: #005f9e;}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(0, 95, 158, 0.5);}
.badge-primary { color: #fff; background-color: #005f9e;}
a.badge-primary:focus, a.badge-primary:hover {color: #fff; background-color: #00497a;}
a.badge-primary.focus, a.badge-primary:focus {outline: 0; box-shadow: 0 0 0 .2rem rgba(0, 95, 158, 0.5);}
.alert-primary {color: #00497a; background-color: #0034b7; border-color: #0034b7;}
.alert-primary hr {border-top-color: #0034b7;}
.alert-primary .alert-link {color: #00497a;}
.list-group-item-primary {color: #00497a; background-color: #0034b7;}
.list-group-item-primary.list-group-item-action:focus, .list-group-item-primary.list-group-item-action:hover {color: #00497a; background-color: #0034b7;}
.list-group-item-primary.list-group-item-action.active {color: #fff; background-color: #00497a; border-color: #00497a}
.bg-primary {background-color: #005f9e!important;}
a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {background-color: #00497a!important;}
.border-primary {border-color: #005f9e!important;}
.text-primary {color: #005f9e!important;}
a.text-primary:focus, a.text-primary:hover {color: #00497a!important;}
ul.list-primary li::before {color: #005f9e;}
/* :::::::::::::::::::::::::: */
/* ::::::: secondary :::::::: */
/* :::::::::::::::::::::::::: */
.table-secondary, .table-secondary>td, .table-secondary>th { background-color: #f19543;}
.table-secondary tbody+tbody, .table-secondary td, .table-secondary th, .table-secondary thead th { border-color: #f19543;}
.table-hover .table-secondary:hover { background-color: #f19543;}
.table-hover .table-secondary:hover>td, .table-hover .table-secondary:hover>th { background-color: #f19543;}
.btn-secondary { color: #fff; background-color: #ee8222; border-color: #ee8222;}
.btn-secondary:hover { color: #fff; background-color: #db7011; border-color: #db7011;}
.btn-secondary.focus, .btn-secondary:focus { box-shadow: 0 0 0 .2rem  rgba(238, 130, 34, 0.5); color:#fff; background-color: #db7011; border-color: #db7011;}
.btn-secondary.disabled, .btn-secondary:disabled { color: #fff; background-color: #ee8222; border-color: #ee8222;}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle { color: #fff; background-color: #db7011; border-color: #db7011;}
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem  rgba(238, 130, 34, 0.5);}
.btn-outline-secondary { color: #ee8222; border-color: #ee8222;}
.btn-outline-secondary:hover { color: #fff; background-color: #ee8222; border-color: #ee8222;}
.btn-outline-secondary.focus, .btn-outline-secondary:focus { box-shadow: 0 0 0 .2rem  rgba(238, 130, 34, 0.5); color:#fff; background-color: #ee8222; border-color: #ee8222;}
.btn-outline-secondary.disabled, .btn-outline-secondary:disabled { color: #ee8222; background-color: transparent;}
.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn-outline-secondary.dropdown-toggle { color: #fff; background-color: #ee8222; border-color: #ee8222;}
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-secondary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem  rgba(238, 130, 34, 0.5);}
.badge-secondary { color: #fff; background-color: #ee8222;}
a.badge-secondary:focus, a.badge-secondary:hover {color: #fff; background-color: #db7011;}
a.badge-secondary.focus, a.badge-secondary:focus {outline: 0; box-shadow: 0 0 0 .2rem  rgba(238, 130, 34, 0.5);}
.alert-secondary {color: #db7011; background-color: #f19543; border-color: #f19543;}
.alert-secondary hr {border-top-color: #f19543;}
.alert-secondary .alert-link {color: #db7011;}
.list-group-item-secondary {color: #db7011; background-color: #f19543;}
.list-group-item-secondary.list-group-item-action:focus, .list-group-item-secondary.list-group-item-action:hover {color: #db7011; background-color: #f19543;}
.list-group-item-secondary.list-group-item-action.active {color: #fff; background-color: #db7011; border-color: #db7011}
.bg-secondary {background-color: #ee8222!important;}
a.bg-secondary:focus, a.bg-secondary:hover, button.bg-secondary:focus, button.bg-secondary:hover {background-color: #db7011!important;}
.border-secondary {border-color: #ee8222!important;}
.text-secondary {color: #ee8222!important;}
a.text-secondary:focus, a.text-secondary:hover {color: #db7011!important;}
ul.list-secondary li::before {color: #ee8222;}
/* :::::::::::::::::::::: */
/* ::::::: white :::::::: */
/* :::::::::::::::::::::: */
.table-white, .table-white>td, .table-white>th { background-color: #fff;}
.table-white tbody+tbody, .table-white td, .table-white th, .table-white thead th { border-color: #fff;}
.table-hover .table-white:hover { background-color: #fff;}
.table-hover .table-white:hover>td, .table-hover .table-white:hover>th { background-color: #fff;}
.btn-white { color: #54565b; background-color: #fff; border-color: #fff;}
.btn-white:hover { color: #54565b; background-color: #ededed; border-color: #ededed;}
.btn-white.focus, .btn-white:focus { box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5); color:#54565b; background-color: #ededed; border-color: #ededed;}
.btn-white.disabled, .btn-white:disabled { color: #54565b; background-color: #fff; border-color: #fff;}
.btn-white:not(:disabled):not(.disabled).active, .btn-white:not(:disabled):not(.disabled):active, .show>.btn-white.dropdown-toggle { color: #54565b; background-color: #ededed; border-color: #ededed;}
.btn-white:not(:disabled):not(.disabled).active:focus, .btn-white:not(:disabled):not(.disabled):active:focus, .show>.btn-white.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5);}
.btn-outline-white { color: #fff; border-color: #fff;}
.btn-outline-white:hover { color: #54565b; background-color: #fff; border-color: #fff;}
.btn-outline-white.focus, .btn-outline-white:focus { box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5); color:#54565b; background-color: #fff; border-color: #fff;}
.btn-outline-white.disabled, .btn-outline-white:disabled { color: #fff; background-color: transparent;}
.btn-outline-white:not(:disabled):not(.disabled).active, .btn-outline-white:not(:disabled):not(.disabled):active, .show>.btn-outline-white.dropdown-toggle { color: #54565b; background-color: #fff; border-color: #fff;}
.btn-outline-white:not(:disabled):not(.disabled).active:focus, .btn-outline-white:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-white.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5);}
.badge-white { color: #54565b; background-color: #fff;}
a.badge-white:focus, a.badge-white:hover {color: #54565b; background-color: #ededed;}
a.badge-white.focus, a.badge-white:focus {outline: 0; box-shadow: 0 0 0 .2rem rgba(255, 255, 255, 0.5);}
.alert-white {color: #ededed; background-color: #fff; border-color: #fff;}
.alert-white hr {border-top-color: #fff;}
.alert-white .alert-link {color: #ededed;}
.list-group-item-white {color: #ededed; background-color: #fff;}
.list-group-item-white.list-group-item-action:focus, .list-group-item-white.list-group-item-action:hover {color: #ededed; background-color: #fff;}
.list-group-item-white.list-group-item-action.active {color: #54565b; background-color: #ededed; border-color: #ededed}
.bg-white {background-color: #fff!important;}
a.bg-white:focus, a.bg-white:hover, button.bg-white:focus, button.bg-white:hover {background-color: #ededed!important;}
.border-white {border-color: #fff!important;}
.text-white {color: #fff!important;}
a.text-white:focus, a.text-white:hover {color: #ededed!important;}
ul.list-white li::before {color: #fff;}

/* ::::::::::::::::::::: */
/* ::::::: gray :::::::: */
/* ::::::::::::::::::::: */
.text-gray {color: #54565b;}

/* ===================================================================================== */
/* ==================================[ [3] forms.css ]================================== */
/* ===================================================================================== */
/*/ LP FLEX Marketo Forms Stylesheet /*/
/**************************************/
/* GLOBAL - Form Presets: Form element & children */
form.mktoForm, form.mktoForm * {
font-size: 1em !important;
font-family: inherit !important;
color: inherit !important;
}
/* TRANSITIONS: ease color changes (optional) */
form.mktoForm * {
transition: ease color .3s !important;
transition: ease background-color .3s !important;
}
/* :::::::::::::::::::::::::::::::::: */
/* :::::[ Architectural Styles ]::::: */
/* :::::::::::::::::::::::::::::::::: */
form.mktoForm {
flex-direction: column; /* 'flex-direction: row;' for horizontal display */
width: 100% !important; /* override fixed width on mktoForm */
box-sizing: border-box;
}
form.mktoForm * {
float: none !important; /* remove float on mktoForm elements */
width: auto !important; /* remove fixed width on mktoForm elements */
}
form.mktoForm, form.mktoForm .mktoFormRow, form.mktoForm .mktoFieldWrap, form.mktoForm .mktoButtonRow {
display:flex !important; /* flex these elements */
}
form.mktoForm .mktoOffset, form.mktoForm .mktoGutter, form.mktoForm fieldset legend {
display:none !important; /* hide these elements */
}
form.mktoForm .mktoFormCol, form.mktoForm .mktoHtmlText {
-ms-flex-positive: 1;
flex-grow: 1; /* make these elements flex to full-width (100%) */
}
/* maintain font-size, line-height and input height for mobile */
form.mktoForm .mktoField {
line-height: 1.4em !important; /*mktoOverride*/
font-size: 1em !important; /*mktoOverride*/
height: initial !important; /*mktoOverride*/
}
/* :::::::::::::::::::::::::::::::: */
/* :::::[ Form Layout Styles ]::::: */
/* :::::::::::::::::::::::::::::::: */
/* Form Layout > Settings: LABELS-ABOVE ---------------- */
form.mktoForm.mktoLayoutAbove .mktoFieldWrap {
flex-direction: column !important;
align-items: flex-start !important;
}
form.mktoForm.mktoLayoutAbove label.mktoLabel {
text-align: left !important;
padding: 0.5em 0 !important;
width: 100% !important;
}
/* Form Layout > Settings: LABELS-LEFT ------------------ */
form.mktoForm.mktoLayoutLeft fieldset .mktoFieldWrap {
display: flex !important;
flex-direction: row !important;
}
form.mktoForm.mktoLayoutLeft fieldset label.mktoLabel {
display: block !important;
text-align: right !important;
padding: 0 !important;
max-width: 120px; /* set width for labels left */
width: 120px !important; /* set width for labels left */
margin: auto 15px auto 0;
}
/* ::::::::::::::::::::::::::: */
/* :::::[ Form Elements ]::::: */
/* ::::::::::::::::::::::::::: */
/* ROWS ___________________ */
form.mktoForm .mktoFormRow,
form.mktoForm .mktoButtonRow {
flex-wrap: wrap;
flex-direction:row;
min-width:unset;
}
form.mktoForm .mktoFormRow {
margin: 0 -10px; /* offset .mktoFieldWrap padding (10px) */
}
/* COLUMNS ______________ */
form.mktoForm .mktoFormCol {
flex-basis: 0; /* make columns in a row equal widths */
min-height: 0px !important; /*mktoOverride*/
}
/* FIELDSET _________ */
form.mktoForm fieldset {
padding: 0px !important; /*mktoOverride*/
margin: 0px !important; /*mktoOverride*/
border: 0px !important; /*mktoOverride*/
}
/* FIELDWRAP ______________ */
form.mktoForm .mktoFieldWrap {
padding: 0px 10px !important;
margin-bottom: 15px !important;
}
/* LABELS __________________ */
form.mktoForm label.mktoLabel {
color: #54565b !important;
padding:.5rem !important;
font-size:0.9em !important;
font-weight: 400 !important;
display: flex;
flex-direction: row-reverse; /* asterix right */
justify-content: start; /* asterix right */
}
/* asterix - required fields */
form.mktoForm label.mktoLabel .mktoAsterix {
    color: #ff0000 !important;
    margin-left: 0.5rem;
}
/* |>> Labels-Above ........................ */
form.mktoForm.mktoLayoutAbove label.mktoLabel {
text-align: left !important;
}
/* |>> Labels-Left ........................ */
form.mktoForm.mktoLayoutLeft label.mktoLabel {
text-align: right !important;
min-width:120px;
}
/* INPUTS (ALL) ______________ */
/* excludes radio & checkboxes */
form.mktoForm input[type=url],
form.mktoForm input[type=text],
form.mktoForm input[type=date],
form.mktoForm input[type=tel],
form.mktoForm input[type=email],
form.mktoForm input[type=number],
form.mktoForm textarea.mktoField,
form.mktoForm select.mktoField  {
font-size: 0.9em !important;
color: #54565b !important;
padding: 0.5em 1em !important;
-ms-flex-positive: 1;
flex-grow:1;
width:100% !important;
min-height: 44px !important; /*mktoOverride*/
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background-color:#fff !important;
border-width: 2px;
border-style: solid;
border-color: #c2c6d3 !important;
border-radius: 3rem;
-webkit-border-radius: 3rem;
}
/* SELECT ___________________ */
form.mktoForm select.mktoField {
background-image: linear-gradient(135deg, #c2c6d3 50%, transparent 50%), linear-gradient(45deg, transparent 50%, #c2c6d3 50%); /* downward triangle - match placeholder color */
background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em;
background-size: 5px 5px, 5px 5px;
background-repeat: no-repeat !important;
outline: 0 !important;
}
/* |>> Select not-valid states ............. */
form.mktoForm select.mktoField:not(.mktoValid),
form.mktoForm select.mktoField.mktoInvalid {
color: #85888e !important;
}
/* |>> Select invalid states .................. */
form.mktoForm select.mktoField.mktoInvalid:active,
form.mktoForm select.mktoField.mktoInvalid:focus {
color: initial !important;
}
/* |>> Select active states ........ */
form.mktoForm select.mktoField:focus,
form.mktoForm select.mktoField:active {
background-image: linear-gradient(135deg, #005f9e 50%, transparent 50%), linear-gradient(45deg, transparent 50%, #005f9e 50%); /* downard triangle - :focus-color */
}

/* MULTI-SELECT_______________ */
form.mktoForm select.mktoField[multiple] {
	border-radius: .25rem !important;
}

/* LOGICAL FIELDS (parent) ___ */
form.mktoForm .mktoRadioList,
form.mktoForm .mktoCheckboxList {
-ms-flex-positive: 1;
flex-grow: 1;
}
/* LOGICAL FIELDS (child) ______ */
form.mktoForm .mktoRadioList *,
form.mktoForm .mktoCheckboxList * {
text-align: left !important;
}
/* |>> Checkbox & Radio Labels .... */
form.mktoForm .mktoCheckboxList label,
form.mktoForm .mktoRadioList label {
margin-top: 0px !important;
line-height: 1.75em !important;
margin-left: 2.25em !important;
font-size: 0.9em !important;
margin-bottom: 0.5rem !important;
}
form.mktoForm .mktoCheckboxList label:last-child, form.mktoForm .mktoRadioList label:last-child {
    margin-bottom: 0px !important;
}
/* |>> Checkbox & Radio Inputs ....... */
form.mktoForm .mktoRadioList > input,
form.mktoForm .mktoCheckboxList > input {
float: left !important;
width: 1.5em !important;
height: 1.5em !important;
border-width: 2px;
border-style: solid;
border-color: #c2c6d3 !important;
background-color: #fff;
display: flex;
align-items: center;
justify-content: center;
}
/* CHECKBOX _____________________ */
form.mktoForm input[type=checkbox] {
-webkit-appearance: none !important;
box-sizing: border-box !important;
border-radius:0px;
-webkit-border-radius: 0px;
}
/* |>> Checkbox :focus state .......... */
form.mktoForm input[type=checkbox]:focus {
outline:0px !important;
}
/* |>> Checkbox :checked state .................. */
form.mktoForm input[type=checkbox]:checked::before {
color: #54565b !important;
content:"\2713";
font-weight:bold !important;
text-align:center !important;
display:block !important;
font-size: 1.25em;
}
/* RADIO _______________________________ */
form.mktoForm input.mktoField[type=radio] {
-webkit-appearance:none !important;
border-radius: 50%;
}
/* |>> Radio :focus state .................... */
form.mktoForm input.mktoField[type=radio]:focus:checked,
form.mktoForm input.mktoField[type=radio]:focus {
border-color: #005f9e !important;
outline: none !important;
border-width: 2px;
border-style: solid;
}
/* |>> Radio :checked state ......................... */
form.mktoForm input.mktoField[type=radio]:checked::before {
content:"";
background-color: #54565b !important;
height:1em;
width:1em;
border-radius: 50%;
margin-top:0px;
margin-left:0px;
box-sizing:border-box;
}
/* TEXTAREA ___________________ */
form.mktoForm textarea.mktoField {
height: auto !important; /* override input fixed height */
}
/* INPUTS (ALL) :focus state ________ */
form.mktoForm input.mktoField:focus,
form.mktoForm select.mktoField:focus,
form.mktoForm textarea.mktoField:focus {
outline: 0px !important;
border-width: 2px;
border-style: solid;
border-color: #005f9e !important;
}
/* FORM BUTTON _____________ */
/* |>> Button wrapper ...... */
form.mktoForm .mktoButtonWrap {
margin:20px auto 20px 0 !important; /* left-aligned button */
}
/* |>> Button style .......... */
form.mktoForm button.mktoButton {
color: #fff !important;
background: #0034b7 !important;
border: 1px solid #0034b7 !important;
padding: .75rem .75rem !important;
font-size: 1rem !important;
line-height: 1.5 !important;
font-weight: 500 !important;
border-radius: 3rem !important;
min-width:180px;
box-shadow:none !important; /*mktoOverride*/
text-shadow:none !important; /*mktoOverride*/
}
/* |>> Button :active states .. */
form.mktoForm .mktoButton:hover,
form.mktoForm .mktoButton:focus,
form.mktoForm .mktoButton:active {
color: #fff !important;
background: #0034b7 !important;
border-color: #0034b7 !important;
}
form.mktoForm .mktoButton:focus {
box-shadow: none !important;
}
/* RICH TEXT _____________ */
form.mktoForm .mktoHtmlText {
padding: 0px !important;
width: 100% !important;
}

form.mktoForm a {
    color: #0034b7 !important;
}
/* PLACEHOLDERS ________________________ */
::-moz-placeholder{color: #85888e !important;}
::-webkit-input-placeholder{color: #85888e !important;}
:-ms-input-placeholder{color: #85888e !important;}
::placeholder{color: #85888e !important;}
/* ERROR MESSAGE _________________________ */
form.mktoForm input.mktoField.mktoInvalid,
form.mktoForm select.mktoField.mktoInvalid,
form.mktoForm textarea.mktoField.mktoInvalid,
.mktoLogicalField.mktoInvalid input {
border-color: #ff0000 !important;
}
form.mktoForm select.mktoField.mktoInvalid {
background-image: linear-gradient(135deg, #ff0000 50%, transparent 50%), linear-gradient(45deg, transparent 50%, #ff0000 50%); /* downward triangle - error-red */
}
form.mktoForm .mktoError {
	width: 100% !important;
	display: flex;
	max-width: 100% !important;
	position: relative;
	left: 0 !important;
	bottom: 0 !important;
}
form.mktoForm .mktoErrorMsg {
	max-width: 100% !important;
	-ms-flex-positive: 1;
	flex-grow: 1 !important;
	margin: 0px auto !important;
	width: 100% !important;
	font-size: .8em !important;
	box-shadow: none !important;
	text-shadow: none !important;
	background: none !important;
	color: red !important;
	border: none !important;
	outline: none !important;
}
form.mktoForm .mktoErrorDetail {
font-size: inherit !important;
display: inline-block !important;
}
/*/ ======== RESPONSIVE STYLES ========= /*/
/* twin styles: upto 576px, 768-991px || 1-column responsive */
@media screen and (max-width:576px) {
form.mktoForm,
form.mktoForm .mktoFormRow,
form.mktoForm .mktoFieldWrap {
display:block !important;
text-align: left !important;
}
form.mktoForm, form.mktoForm * {
padding:0px;
}
form.mktoForm label.mktoLabel, form.mktoForm .mktoHtmlText {
padding-left:0px !important;
padding-right: 0px !important;
}
} /* end responsive 0-576px */
@media screen and (min-width:768px) and (max-width:991px) {
form.mktoForm,
form.mktoForm .mktoFormRow,
form.mktoForm .mktoFieldWrap {
display:block !important;
text-align: left !important;
}
form.mktoForm, form.mktoForm * {
padding:0px;
}
form.mktoForm label.mktoLabel, form.mktoForm .mktoHtmlText {
padding-left:0px !important;
padding-right: 0px !important;
}
} /* end responsive 768-991px */